; --------------------------------------------------------
;	File: cdc.h
;
;	Author: OH (c) acam-messelectronic gmbh 2014
;
;	Device: PCap04-Z
;
;   Description:
;                   cdc library
;           
;                   contains addresses to cdc frontend functions (rom-routine)
;
;                   2014-07     created    
;                   
;                   arguments:
;                       cdc_gain_corr (unsigned fpp21, 24bit!?)        
;
;                    (stack - 0          := select reference value   ???)
;                    stack              :=  address for cdc_gain_corr     factor for Mi unsigned fpp21
;                    stack (1x)  1           := set fpp for result                             
;					 Edited by VK
; ------------------------------------------------------------------------------------------------------------
#ifdef __cdc_h__
#else
    #define __cdc_h__

   	CONST __sub_cdc__ 		 __cdc_ROM_START__

    CONST __cdc_ROM_STOP__  __sub_cdc__    + 480	;  Limit set by trial and error to avoid conflict with following routine

#endif    
