; --------------------------------------------------------
;	File: math.h
;
;	Author: OH (c) acam-messelectronic gmbh 2014
;
;	Device: PCap04-Z
;
;   Description:
;                   math functions with variable no of steps
;           
;                   contains addresses to libraray elements (rom-routine)
;
;                   2014-06     created    
;                               
;
; ------------------------------------------------------------------------------------------------------------


#ifdef __math_h__
#else
    #define __math_h__
    

CONST __div_variable__      __MATH_ROM_START__
CONST __mult_variable__     __div_variable__        + 64
CONST __shift_a_variable__   __mult_variable__      + 64
CONST __shift_b_variable__   __shift_a_variable__   + 32
CONST __MATH_ROM_STOP__ __shift_b_variable__        + 32
    
    
#endif