; --------------------------------------------------------
;	File: tdc.h
;
;	Author: OH (c) acam-messelectronic gmbh 2014
;
;	Device: PCap04-Z
;
;   Description:
;                   tdc library
;           
;                   contains addresses to tdc frontend functions (rom-routine)
;
;                   2014-06     created    
;                               
;
; ------------------------------------------------------------------------------------------------------------

#ifdef __tdc_h__
#else
    #define __tdc_h__

    CONST __tdc_dispatch__  __TDC_ROM_START__
    CONST __cdc_cycle__     __tdc_dispatch__      + 16
    CONST __rdc_cycle__     __cdc_cycle__         + 16
    CONST __cdc_initialize__ __rdc_cycle__        + 16
    CONST __rdc_initialize__ __cdc_initialize__   + 32

    CONST __TDC_ROM_STOP__  __rdc_initialize__    + 32

#endif