; --------------------------------------------------------
;	File: tdc.h
;
;	Author: OH (c) acam-messelectronic gmbh 2014
;
;	Device: PCap04-Z
;
;   Description:
;                   "Direct Memory Access"
;                   this source code contains a subroutine to copy sequently RAM-content
;                   from one address-space to another.
;   
;                   parameter:
;                       Akku B   :=  number of values to copy
;                       DPTR1    :=  source address
;                       DPTR0    :=  sink address
;
;                   call:
;                       jsb __sub_dma__
;
;                   2014-06     created    
;                               
;
; ------------------------------------------------------------------------------------------------------------

CONST __sub_dma__   __DMA_ROM_START__
CONST __DMA_ROM_STOP__  __sub_dma__         + 16
