; ----------------------------------------------------------------------------;
;	File: memory.h                                                            ;
;                                                                             ;
;	Author: OH (c) acam-messelectronic gmbh 2014                              ;
;                                                                             ;
;   Description:                                                              ;
;       functions for memory access                                           ;
;         read functions:                                                     ;
;           * signed/unsinged, 8/16/24/32bit                                  ;
;                                                                             ;
;         write functions:                                                    ;
;           * 8/16/24/32 bit                                                  ;
;                                                                             ;
;                                                                             ;
;   parameter:                                                                ;
;                                                                             ;
;                                                                             ;
;                                                                             ;
;                                                                             ;
;   local / temporary ram  6 (3 + 3 math.lib )                                               ;
;                                                                             ;
;                                                                             ;
;   usage:                                                                    ;
;                                                                             ;
;                                                                             ;
;                                                                             ;
; ----------------------------------------------------------------------------;

#ifdef __memory_h__
#else
    #define __memory_h__
    
;CONST __memory_rd_a_32b__      
;CONST __memory_rd_a_u32b__     
;CONST __memory_rd_a_s32b__     

;CONST __memory_rd_a_u24b__     
;CONST __memory_rd_a_s24b__     
;CONST __memory_rd_a_u16b__     
;CONST __memory_rd_a_s16b__     
;CONST __memory_rd_a_u08b__     
;CONST __memory_rd_a_s08b__     

;CONST __memory_rd_b_32b__      
;CONST __memory_rd_b_u32b__     
;CONST __memory_rd_b_s32b__     

;CONST __memory_rd_b_u24b__     
;CONST __memory_rd_b_s24b__     
;CONST __memory_rd_b_u16b__     
;CONST __memory_rd_b_s16b__     
;CONST __memory_rd_b_u08b__     
;CONST __memory_rd_b_s08b__     

;;CONST __memory_rd_3__         
;;CONST __memory_rd_2__         
;;CONST __memory_rd_1__         

;CONST __memory_wr_32b__        
;CONST __memory_wr_24b__        
;CONST __memory_wr_16b__        
;CONST __memory_wr_08b__        


;CONST __memory_ROM_STOP__       
    

CONST MEM_STORE		0x2d00
CONST MEM_RECALL    0x5900
CONST MEM_WE		0xd4
CONST MEM_WR_PROTECT 0x00
    
#endif